[<text>
<title>colombia to maintain foreign borrowing levels</title>
<dateline>    miami, march 25 - </dateline>colombia plans to maintain foreign
borrowing at levels similar to the 1982-86 period, during which
it received a net 1.3 billion dlrs net of repayments, finance
minister cesar gaviria said.
    he told the inter-american development bank (iadb) annual
meeting here that despite latin america's debt crisis, colombia
continues to achieve positive credit flows reflecting the
strength of its economy that grew five pct last year.
    public credit director mauricio cabrera said colombia plans
to launch a foreign bond issue in the second half of 1987,
possibly for 60 mln dlrs.
    cabrera said a 50 mln dlr floating rate note (frn) issue by
colombia is expected to close next month. it carries a 1-1/8
pct margin over libor, with a seven year maturity and four
years grace.
    he also told reuters he did not expect any increase in
colombia's financing needs as a result of current falling
coffee prices, after a surge last year doubled export income
from this source to around three billion dlrs.
    "the drop will simply bring us back to 1985 levels, with a
loss of no more than about 100 mln dlrs," he said.
    colombia, with a total foreign debt of around 13 billion
dlrs, has a foreign borrowing programme of around three billion
dlrs this year, of which about one billion is new credits.
    its foreign reserves ended 1986 at 3.5 billion dlrs,
equivalent to more than nine months of imports and
non-financial services, and gdp growth is again expected to
reach five pct this year, gaviria said.

 reuter
</text>]